<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
<section class="box_animate">
    <div class="box_animate_rotate animation">
        <div class="box_animate_moveFront box-size animation position">
            <h2>Front</h2>
        </div>
        <div class="box_animate_moveBack box-size animation position">
            <h2>Back</h2>
        </div>
    </div>
</section>

</body>
</html>